RubyGems Navigation menu

carrierwave-crop 0.0.10.alpha

Carrierwave extension to crop uploaded images using Jcrop plugin.

Versions:

  1. 0.1.2 - May 16, 2014 (22 KB)
  2. 0.1.1 - April 16, 2014 (22 KB)
  3. 0.1.0 - April 13, 2014 (19.5 KB)
  4. 0.0.10.alpha - April 13, 2014 (19.5 KB)
Show all versions (13 total)

Runtime Dependencies (3):

  • carrierwave < 0.11.0, >= 0.8.0
  • jquery-rails >= 0
  • rails >= 3.1
  • Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • kirtithorat

    SHA 256 checksum:

    f545617806f3d4f0b5fa04cff5727de72f703c043d214cd8ca9a1620ad252afd

    Total downloads 81,454

    For this version 1,827

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: